---
date: 2020-11-13
id: d0882e91-d271-4c96-8d83-16500eadfb85
title: Event Listeners
---

# Syntax

## Pre Symfony 5.0

``` yaml
# config/services.yaml
services:
    tags:
      - { name: kernel.event_listener, event: kernel.request }
```

## Symfony 5.0

[Simpler Event Listeners](20201113180227-simpler_event_listeners)
